table {
    width: 100%;
  }

.card-content {
  width: 80%;
  margin: auto;

  .card-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .card-title {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
}

